Subject: Re: fork: Resource temporarily unavailable
From: [email-masked]
To: Ken Perl <[email-masked]>
Cc: [email-masked]
Date: Fri, 14 Apr 2006 14:02:40 +0200

Hello,

Ken Perl <[email-masked]> wrote:

> > On 4/14/06, Ken Perl <[email-masked]> wrote:
> > > when I make graphicviz2.8 on cygwin, I was blocked by the below fork
> > > error.
> On 4/14/06, Ken Perl <[email-masked]> wrote:
> > The problem is disappeared after my XP is rebooted.
> but the problem came back again when I start the compling again, too sad.

I had similar problems with my previous firewall (agnitum outpost), which I had
to replace by another one.

--
Luc Hermitte

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/